Merge pull request #11 from orviz/fix_version

approved
(Bruce Becker) #1

Merge pull request #11 from orviz/fix_version

Fix: set minimum Ansible version to 2.4


GitHub sha: a8546f95

(Bruce Becker) Approved #2